<script setup>
import CategoryTopBar from '@/component/CategoryTopBar.vue'
import { RouterView } from 'vue-router'
</script>

<template>
  <div class="v-app-category">
    <CategoryTopBar />
    <RouterView />
  </div>
</template>

<style lang="scss" scoped>
  .v-app-category {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0 2rem 1rem 2rem;
    height: 100%;
  }
</style>
